{"pa xth":"/tauri/Users/solveigbjornssottir/Downloads/Text_Typography_Layout/internet_history.css"}


body{
    margin: 0;
    
    background-color: #000000;
    background-repeat: repeat;
        
            }  


       


.block{

position:absolute;
    
  
        top: 368px;
        left: calc( 100% / 3 );
    
        width: 562px;
        height:5967px;
      border-radius: 23px;

    
    background-color: #ffffff
            
        } 

.block1{
position:absolute;
        top: 428px;
        left: 548px; 
    
        width: 7px;
        height:5680px;
    border-radius: 23px;
    
    background-color: #5b5b5b

       } 

.block2{
    
    position: absolute;
  
         top: calc( -9% / 188 );
        left: calc( 61% / 3 );
    
        width: 500px;
        height:281px;
    
    background-color: #ffffff

    
 } 

.title0{
        font-family:Impact, Haettenschweiler;
       position:absolute;
    font-size: calc( 140% * 3 );
    top: 10px;
    left: 479px; 
        background-color: #ffffff
 } 
.title{
    
            font-family:Impact, Haettenschweiler;
    position:absolute;
    font-size: calc( 80% * 3 );
    top: 475px;
    left: 588px;

 } 

.title1{
    
            font-family:Impact, Haettenschweiler;
    position:absolute;
    font-size: calc( 80% * 3 );
    top: 819px;
    left: 568px;
    
      } 

.title2{
    
            font-family:Impact, Haettenschweiler;
    position:absolute;
    font-size: calc( 80% * 3 );
    top: 1686px;
    left: 586px;
    } 

.title3{
    
        font-family:Arial;
      position:absolute;
    font-size: calc( 58% * 3 );
    top: 544px;
    left: 768px;
} 
.sad_guy{
    
    position: absolute;
    
        width: 370px;
        top:1782px;
        left: 588px;
    } 

.mishapoc{
     position: absolute;
         width: 370px;
        top:935px;
        left: 588px;
       } 

.rival{
         position: absolute;
        width: 158px;
        top:570px;
        left: 588px;
    
       } 
.kimty{
         position: absolute;

  }



      
       
